Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/sms/routing/rates/inboxes \ --header 'Authorization: Bearer <token>'
{ "data": [ { "sms_route_id": "<string>", "sms_route_name": "<string>", "inbox_email": "<string>", "email_aliases": "<string>", "settings": { "columns": "<string>", "extra_settings": "<string>" }, "total_received": "<string>", "last_received": "<string>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of RateInboxResource
RateInboxResource
Show child attributes